<?php
ob_start();
$PageSecurity = 4;
include('includes/DefinePOClass.php');
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/DefineSuppTransClass.php');
//include('includes/header.inc');
include('includes/function_lib.php');
 

//  $store_sql = "SELECT * FROM stockcategory where stockmaincategory ='".$_REQUEST['str1']."'";
    $data1.="<select name='subcategory'  >";
  	 $data1.="<option>Select Sub Group</option>";
	 $store_sql = "SELECT * FROM stockcategory where stockmaincategory ='".$_REQUEST['str1']."'";
		$store_result = DB_query($store_sql,$db);
		while($store_row = DB_fetch_array($store_result))
		{
			$p1='';
			if($store_row['id'] == $_REQUEST['subcategory'])	
			$p1="selected";		
		
            $data1.="<option value='".$store_row['id']."' .'".$p1."'>".$store_row['categorydescription']."</option>";
           } 
	$data1.="</select>";
 echo $data1;
  ?>